Project

General

Profile

Tâche #23193

Scénario #23192: Fournir un paquet Samba 4.7.5 pour EOLE 2.6.2

Fournir un paquet Samba 4.7.5 pour EOLE 2.6.2

Added by Emmanuel IHRY over 4 years ago. Updated over 4 years ago.

Status:
Ne sera pas résolu
Priority:
Normal
Assigned To:
Start date:
03/12/2018
Due date:
% Done:

0%

Estimated time:
16.00 h
Spent time:
Remaining (hours):
15.0

Description

La version 4.7.5 est la version à partir de laquelle il est possible de migrer un serveur EOLE dans une version antérieure vers la 2.6.2.

En effet, lors de la migration vers un version samba <4.7.5, les liens entre groupes et user peuvent être cassés.

Cette version est indispensable pour le Maj-Release de 2.6.1 vers 2.6.2

History

#1 Updated by Emmanuel IHRY over 4 years ago

  • Description updated (diff)

#2 Updated by Emmanuel IHRY over 4 years ago

Le paquet semble annoncé https://tracker.debian.org/pkg/samba

#3 Updated by Emmanuel IHRY over 4 years ago

  • Assigned To changed from force bleue to Benjamin Bohard

#4 Updated by Emmanuel IHRY over 4 years ago

  • Status changed from Nouveau to En cours

#5 Updated by Emmanuel IHRY over 4 years ago

  • Status changed from En cours to Nouveau

#6 Updated by Benjamin Bohard over 4 years ago

  • Remaining (hours) changed from 16.0 to 15.0

Debian passe à la version 4.8 sur son dépôt experimental.
Il est à prévoir que la branche 4.7 ne bénéficiera plus de mise en paquet.

#7 Updated by Emmanuel IHRY over 4 years ago

  • Status changed from Nouveau to Ne sera pas résolu

On validera intérieurement avec TIS quel paquet 4.8 sera considéré comme OK. Sachant qu'il est déconseillé d'utiliser les paquets 4.x.0

On migrera dans ce cas les serveurs en prod de 4.6 vers 4.8.

#8 Updated by Emmanuel IHRY over 4 years ago

  • Status changed from Ne sera pas résolu to Nouveau

#9 Updated by Emmanuel IHRY over 4 years ago

  • Status changed from Nouveau to Ne sera pas résolu

Also available in: Atom PDF